#feature-stories * { box-sizing: border-box; }
#feature-stories { max-width:100%; margin:0; padding:0;  }
#feature-stories a.feature-link { display:inline-block; text-decoration:none; padding:2px; max-width:49%; }
#feature-stories a.feature-link span.feature-title { display:block; text-decoration: none; font-family: arial; font-weight: bold; font-size: 15px; color: #483010; padding:8px 0px 4px 0; }
#feature-stories a.feature-link:hover span.feature-title { color:#b20000; }
#feature-stories .btn-read-more { display:none;  }
#feature-stories a.feature-link img { display:block; width:100%;  }
#feature-stories a.feature-link:hover img { display:block; width:100%;  }

@media (max-width: 480px)  {
    #feature-stories a.feature-link { display:inline-block; text-decoration:none; padding:2px; max-width:100%; }
}
